Subject: Re: Bash Prompt Here utility idea...
From: David Starks-Browning <[email-masked]>
To: Glen Coakley <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 22 Jun 2001 09:32:47 +0100

On Thursday 21 Jun 01, Glen Coakley writes:
> 
> You could have save some work... 
> This should work for Win9x and NT4/2K but I only tested 2K.
> 
> If Robert wants to add this to the FAQ. The link in the forwarded message is
> the current direct link but the proper entry point will continue to be off
> of http://www.glencoakley.org. Maybe next year I'll get a proper site up.

Thanks Tom, I may add something to the FAQ about this.  It has come up
several times in the past.

Regards,
David

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple